RubyGems Navigation menu

vorbis_comment 1.0.1

Vorbis Comment Reader/Writer Library

Gemfile
          gem 'vorbis_comment', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install vorbis_comment -v 1.0.1
  
  
  
  
  
  
  

Total downloads 3,607

For this version 1,519

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - February 26, 2013 (26.5 KB)
  2. 1.0.1 - September 20, 2010 (25.5 KB)
  3. 1.0.0 - September 11, 2007 (24.5 KB)

Runtime Dependencies: